| 接口频率限制 | 特殊频控 |
|---|---|
| 权限要求 | 查看、创建、编辑和删除合同信息 |
Authorization: Bearer ********************{
"business_id": "6965467645105668385",
"business_type_code": 0,
"authorized_user_id": "ae721f86",
"start_time": "1626850544000",
"end_time": "1626850999000",
"permanent": true,
"remark": "fjdkfj",
"source_system": "ZhishuOpenPlatform"
}curl --location --request POST 'https://open.qfei.cn/open-apis/contract/v1/authorizations?user_id_type=user_id' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"business_id": "6965467645105668385",
"business_type_code": 0,
"authorized_user_id": "ae721f86",
"start_time": "1626850544000",
"end_time": "1626850999000",
"permanent": true,
"remark": "fjdkfj",
"source_system": "ZhishuOpenPlatform"
}'{
"code": 0,
"msg": "success",
"data": {
"authorization_id": "6960948609055686951"
}
}